package com.eactive.eai.adapter.socket2.protocol.login;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;


public class LoginHandler extends ProtocolHandler {
	public LoginHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
